@charset "Shift_JIS";

/*==============================================
本店用 スタイルリセット
================================================*/
/* デフォルトの余白リセット */
footer {
    margin-top: 0 !important;
    border-top: 0px solid #222;
}

footer .bottom {
    margin-top: 0 !important;
}


/* パンくず削除 */
#miyagi-foods img {
    width: 100%;
    height: auto;
    display: block;
}
#miyagi-foods a {
    display: block;
}
/* 税込 */
.buy_price>ul .price.sale+.intax,.buy_price>ul .intax {
    display: none !important;
}
.spesicalprice {
    display: none !important;
}


/*==============================================
スタイルリセット その2
================================================*/
#miyagi-foods *,
#miyagi-foods *::before,
#miyagi-foods *::after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

html,
body,
#miyagi-foods h1,
#miyagi-foods h2,
#miyagi-foods h3,
#miyagi-foods h4,
#miyagi-foods h5,
#miyagi-foods h6,
#miyagi-foods ul,
#miyagi-foods ol,
#miyagi-foods dl,
#miyagi-foods li,
#miyagi-foods dt,
#miyagi-foods dd,
#miyagi-foods p,
#miyagi-foods div,
#miyagi-foods span,
#miyagi-foods img,
#miyagi-foods a,
#miyagi-foods table,
#miyagi-foods tr,
#miyagi-foods th,
#miyagi-foods td {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
}

#miyagi-foods header,
#miyagi-foods footer,
#miyagi-foods nav,
#miyagi-foods section,
#miyagi-foods article,
#miyagi-foods main,
#miyagi-foods aside,
#miyagi-foods figure,
#miyagi-foods figcaption {
    display: block;
}

#miyagi-foods ol,
#miyagi-foods ul,
#miyagi-foods li {
    list-style: none;
    list-style-type: none;
}

#miyagi-foods img {
    width: 100%;
    height: auto;
    display: block;
}

#miyagi-foods a {
    color: inherit;
    text-decoration: none;
    transition: 0.2s;
}

#miyagi-foods a:hover {
    opacity: 0.5;
}

#miyagi-foods .no,
#miyagi-foods .smp_none{
    display: none !important;
}



/* ここから追加
================================ */
/* ベース */
#miyagi-foods {
    width: 100%;
    font-size: 3vw;
    font-family: "Noto Sans JP","Jost", sans-serif;
    font-weight: 400;
    letter-spacing: 0.1vw;
    line-height: 1.2;
    color: #222222;
    background-color: #dcfff0;
    overflow: hidden;
}


#miyagi-foods section{
    position: relative;
    padding: 0 0 3.5vw 0;
}

#miyagi-foods section.title{
    padding: 0 0;
}

#miyagi-foods div.inner_content{
    width: 96%;
    margin: auto;
}


/*価格プロ 税込削除*/
/* #miyagi-foods div.prices span > span > span {
    display: none;
} */

/* 共通 見出し
================================ */
#miyagi-foods h1{
    font-size: 0px;
}

#miyagi-foods section.title p {
    color: #64493a;
}

#miyagi-foods section.title span.line_dashed {
    border-bottom: dashed 2px #fd8763;
    font-size: 3vw;
}

#miyagi-foods h2 {
    font-size: 6vw;
    text-align: center;
    font-weight: bold;
    padding: 3vw 0 2vw 0;
    text-decoration: underline;
    text-underline-offset: 1.5vw;
    color: #64493a;
}

#miyagi-foods h2 span{
    display: inline-block;
    width: 10vw;
    height: 10vw;
    font-size: 8vw;
    line-height: 9vw;
}


/*緑*/
#miyagi-foods h2.h2_green {
    color: #00a05a;
    font-size: 4.5vw;
}



#miyagi-foods h2.h_img{/*見出し画像の時*/
    padding:0 0;
    font-size: 0;
}

#miyagi-foods h3 {
    font-size: 5vw;
    text-align: center;
    color: #2d2d2d;
    font-weight: bold;
    padding: 3vw 0;
}

#miyagi-foods h4{
    font-size: 0;
}

#miyagi-foods p {
    font-size: 3.5vw;
    text-align: center;
    color: #2d2d2d;
    padding: 3vw 0;
    font-weight: 600;
}

#miyagi-foods p.small {
    font-size: 2.5vw;
    text-align: center;
    color: #2d2d2d;
    padding: 1vw 0;
    font-weight: 300;
}

/* 共通 カラム
================================ */
#miyagi-foods ul[class^="col_"]{
    display: flex;
    flex-wrap: wrap;
    gap:2.2vw 1.2vw;
    margin: 2vw auto;
    justify-content: center;
}

#miyagi-foods ul.col_1 > li{
    width:100%;
}

#miyagi-foods ul.col_2 > li,
#miyagi-foods ul.col_4 > li{
    width: calc(calc(100% - 1.3vw) / 2);
    position: relative;
}

#miyagi-foods ul.col_3 > li{
    width: calc(calc(100% - 1.3vw * 3) / 2);
    position: relative;
}


#miyagi-foods ul.col_5 > li{
    width: calc(calc(100% - calc(1.3vw * 2)) / 3);
}

#miyagi-foods section:nth-child(2n+1){
    background-color:#fffde5 ;
}
#miyagi-foods section:nth-child(2n){
    background-color:#fff7f3 ;
}


/*
共通 a.top_back TOPへもどる
============================================== */

#miyagi-foods a.top_back{
    position: fixed;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 18vw;
    height: 18vw;
    border-radius: 50vw;
    color: #fff;
    font-size: 3.8vw;
    line-height: 4.5vw;
    font-weight: bold;
    bottom: 13vw;
    right: 2vw;
    background-color: #000000c5;
    z-index: 9999;
}



/* 共通 もっと見るボタン
================================ */
#miyagi-foods a.more_btn{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;

    width: 100%;
    height: 15vw;
    border-radius: 100vw;
    background-color: #fff;
    border: solid 1vw #e42537;
    box-shadow:1vw 1vw #e42537;

    color: #e42537;
    font-size: 5vw;
    font-weight: bold;

    margin-bottom: 5vw;
}

#miyagi-foods a.more_btn::after {
    position: absolute;
    font-family: 'Material Icons';
    content: 'keyboard_arrow_right';
    transform: translate(50%, -50%);
    font-size: 10vw;
    top: 50%;
    right: 5vw;
    font-weight: 300;
}


/* 共通 商品ラインナップ 通常
================================ */

#miyagi-foods ul.item_block li{
    /* width: 50vw; */
    flex: 0 0 auto;
    margin-bottom: 4vw;
}

#miyagi-foods ul.item_block li a{
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #fff;
    padding: 2vw;
}


#miyagi-foods ul.item_block li a dl{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}


#miyagi-foods ul.item_block li a dl dt,
#miyagi-foods ul.item_block li a dl dd{
    width: 100%;
}

#miyagi-foods ul.item_block li a h4{
    display: -webkit-box;
    white-space: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2; /* 表示したい行数 */
    height: 12vw;
    font-size: 3.5vw;
    color: #222;
    margin: 2vw auto;
}

#miyagi-foods ul.item_block li a dd.sale_box{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 13vw;
    border-radius: 1vw;
    background-color: #e42537;
    color: #fff;
    font-size: 3.2vw;
    text-align: center;
}

#miyagi-foods ul.item_block li a dd.sale_box div.text{
line-height: 1.3em;
}

#miyagi-foods ul.item_block li a dd.price_block{
    display: flex;
    text-align: left;
    align-items: baseline;
}

#miyagi-foods ul.item_block li a dd.price_block .main-price{
    font-family: 'lato';
    font-size: 7vw;
    line-height: 12vw;
    color: #e42537;
    padding: 2vw 1vw 2vw 2vw;
}

#miyagi-foods ul.item_block li a dd.price_block .sub-price{
    font-family: 'lato';
    font-size: 4vw;
    line-height: 5.2vw;
    font-weight: bold;
    text-decoration: line-through;
    color: #707070;
}

#miyagi-foods ul.item_block li a p.btn{
    padding: 0 0;
    color: #00a05a;
}

/* 共通 特集スライダー
================================ */
#miyagi-foods section.event div.miyagi-foods-event-wrap {
    position: relative;
}

#miyagi-foods section.event div.miyagi-foods-event-inner {
    width: 100%;
    display: flex;
    margin: 2vw auto 0 auto;
    overflow-x: scroll;
    padding: 0 0 3vw 0;
    gap:1.5vw;
}

#miyagi-foods section.event div.miyagi-foods-event-inner div.miyagi-foods-item__thum {
    position: relative;
    width: 40vw;
    background-color: #FFF;
    overflow: hidden;
}

/*
共通 アンカー
============================================== */
#miyagi-foods .anchor .flex-box {
    display: flex;
    justify-content: center;
    gap: 2%;
    width: 100%;
    flex-wrap: wrap;
}

#miyagi-foods .anchor .flex-box li {
    width: calc(95% / 2);
}

#miyagi-foods .anchor .anchor__btn {
    position: relative;
    width: 100%;
    margin: 2% auto;
    padding: .8em 0;
    text-align: center;
    background-color: #00a05a;
    color: #FFF !important;
    font-size: 1rem !important;
    border-radius: 35px;

    &::after {
                position: absolute;
                display: inline-block;
                vertical-align: middle;
                content: "";
                width: .3em;
                height: .3em;
                border-top: 2px solid #fff;
                border-right: 2px solid #fff;
                top: 0;
                bottom: 0;
                right: 6%;
                margin: auto;
                transform: rotate(135deg);
                transition: all 0.3s ease 0s;
                &:hover {
                background-position: left center !important;
                color: white !important;
                }
}
}


/* section title
================================ */
/*ショップのスライダー*/
#miyagi-foods section.title div.shop_slide{
    overflow: hidden;
    width: 100%
}


#miyagi-foods section.title div.shop_slide ul{
    display: flex;
    width: max-content;
    animation: shop-slide 30s linear infinite;
}

#miyagi-foods section.title div.shop_slide ul {
    display: flex;
}

#miyagi-foods section.title div.shop_slide ul li{
    width: 20vw;
    padding:0 2vw;
    background-color: #fff;
}

/* アニメーション */
@keyframes shop-slide {
    from {
        transform: translateX(0);
    }
    to {
        transform: translateX(-50%);
    }
}


/* section shop_list
================================ */

#miyagi-foods section.shop_list div.shop_block ul li{
    /* width: 65vw; */
    width: calc(calc(100% - 1.3vw) / 2);
    flex: 0 0 auto;
    margin-bottom: 4vw;
}

#miyagi-foods section.shop_list div.shop_block ul li a{
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #fff;
    padding: 2vw;
}

#miyagi-foods section.shop_list div.shop_block ul li a img.logo{
    width: 30vw;
}


#miyagi-foods section.shop_list div.shop_block ul li a dl{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}


#miyagi-foods section.shop_list div.shop_block ul li a dl dt,
#miyagi-foods section.shop_list div.shop_block ul li a dl dd{
    width: 100%;
}

#miyagi-foods section.shop_list div.shop_block ul li a dl dt p{
    display: -webkit-box;
    white-space: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4; /* 表示したい行数 */
    height: 30vw;
    font-size: 3.5vw;
    color: #222;
    text-align: left;
}

#miyagi-foods section.shop_list div.shop_block ul li a dl dd.btn{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 11vw;
    border-radius: 1vw;
    background-color: #222;
    font-size: 4vw;
    color: #fff;
}




/* section open_bn
================================ */
#miyagi-foods section.open_bn div.bn img{
    margin-bottom: 2%;
}


